USE ALL.
COMPUTE filter_$=(wla = 1).
VARIABLE LABEL filter_$ 'wla = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM EMIN=100 EMAX=90 ED=5 GSD=2 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=1.14 EMIN=0.14 EMAX=0.03 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR thymus
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.65 EMIN=44 EMAX=1600 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR erod
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0  
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=.0385 EMIN=0.310 EMAX=0.435 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR ffa
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=1.023 EMIN=1.58 EMAX=3.53 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 3.477; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .


* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.19 EMIN=192 EMAX=230 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR asat
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .


USE ALL.
COMPUTE filter_$=(wlb = 1).
VARIABLE LABEL filter_$ 'wlb = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM EMIN=100 EMAX=90 ED=5 GSD=2 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=1.14 EMIN=0.14 EMAX=0.03 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR thymus
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.65 EMIN=44 EMAX=1600 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR erod
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0  
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=.0385 EMIN=0.310 EMAX=0.435 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR ffa
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=1.023 EMIN=1.58 EMAX=3.53 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 3.477; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .


* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.19 EMIN=192 EMAX=230 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR asat
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
COMPUTE filter_$=(wlc = 1).
VARIABLE LABEL filter_$ 'wlc = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM EMIN=100 EMAX=90 ED=5 GSD=2 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=1.14 EMIN=0.14 EMAX=0.03 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR thymus
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.65 EMIN=44 EMAX=1600 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR erod
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0  
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=.0385 EMIN=0.310 EMAX=0.435 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR ffa
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=1.023 EMIN=1.58 EMAX=3.53 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 3.477; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .


* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.19 EMIN=192 EMAX=230 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR asat
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .