USE ALL.

* NonLinear Regression.
MODEL PROGRAM EDA=1 EDB=1 EDC=1 GSD=.5 EMIN=102 EMAXA=95 EMAXB=75 EMAXC=75 .
COMPUTE PRED_ = (emin+(emaxa-emin)*CDF.NORMAL(lg10(dose),eda,gsd)*wla)+(emin+(emaxb-emin)*CDF.NORMAL(lg10(dose),edb,gsd)*wlb)+(emin+(emaxc-emin)*CDF.NORMAL(lg10(dose),edc,gsd)*wlc) .
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS EDA <= 4; EDA >= -2; EDB <= 4; EDB >= -2; EDC <= 4; EDC >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM EDA=1 EDB=1 EDC=1 GSD=1.14 EMIN=0.14 EMAXA=0.03 EMAXB=0.03 EMAXC=0.03 .
COMPUTE PRED_ = (emin+(emaxA-emin)*(CDF.NORMAL(lg10(dose),eda,gsd))*wla)+(emin+(emaxB-emin)*(CDF.NORMAL(lg10(dose),edb,gsd))*wlb)+(emin+(emaxC-emin)*(CDF.NORMAL(lg10(dose),edc,gsd))*wlc).
CNLR thymus
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS EDA <= 4; EDA >= -2; EDB <= 4; EDB >= -2; EDC <= 4; EDC >= -2; GSD <= 50; GSD >= .01; EMIN >= 0; EMAX >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM EDA=1 EDB=1 EDC=1 GSD=.65 EMIN=44 EMAXA=1600 EMAXB=1600 EMAXC=1600 .
COMPUTE PRED_ = (emin+(emaxA-emin)*(CDF.NORMAL(lg10(dose),eda,gsd))*wla)+(emin+(emaxB-emin)*(CDF.NORMAL(lg10(dose),edb,gsd))*wlb)+(emin+(emaxC-emin)*(CDF.NORMAL(lg10(dose),edc,gsd))*wlc).
CNLR erod
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS EDA <= 4; EDA >= -2; EDB <= 4; EDB >= -2; EDC <= 4; EDC >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM EDA=1.46 EDB=1 EDC=1GSD=.0385 EMIN=0.310 EMAXA=0.435 EMAXB=1 EMAXC=1 .
COMPUTE PRED_ = (emin+(emaxA-emin)*(CDF.NORMAL(lg10(dose),eda,gsd))*wla)+(emin+(emaxB-emin)*(CDF.NORMAL(lg10(dose),edb,gsd))*wlb)+(emin+(emaxC-emin)*(CDF.NORMAL(lg10(dose),edc,gsd))*wlc).
CNLR ffa
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS EDA <= 4; EDA >= -2; EDB <= 4; EDB >= -2; EDC <= 4; EDC >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM EDA=1.46 EDB=1 EDC=1GSD=1.023 EMIN=1.58 EMAXA=3.53 EMAXB=12.3 EMAXC=15.5 .
COMPUTE PRED_ = (emin+(emaxA-emin)*(CDF.NORMAL(lg10(dose),eda,gsd))*wla)+(emin+(emaxB-emin)*(CDF.NORMAL(lg10(dose),edb,gsd))*wlb)+(emin+(emaxC-emin)*(CDF.NORMAL(lg10(dose),edc,gsd))*wlc).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS EDA <= 4; EDA >= -2; EDB <= 4; EDB >= -2; EDC <= 4; EDC >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM EDA=1 EDB=1 EDC=1GSD=.19 EMIN=192 EMAXA=230 EMAX=667 EMAX=1618 .
COMPUTE PRED_ = (emin+(emaxA-emin)*(CDF.NORMAL(lg10(dose),eda,gsd))*wla)+(emin+(emaxB-emin)*(CDF.NORMAL(lg10(dose),edb,gsd))*wlb)+(emin+(emaxC-emin)*(CDF.NORMAL(lg10(dose),edc,gsd))*wlc).
CNLR asat
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS EDA <= 4; EDA >= -2; EDB <= 4; EDB >= -2; EDC <= 4; EDC >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

